xfs
[Top] [All Lists]

Re: CentOS 5.5 XFS internal errors (XFS_WANT_CORRUPTED_GOTO)

To: xfs@xxxxxxxxxxx
Subject: Re: CentOS 5.5 XFS internal errors (XFS_WANT_CORRUPTED_GOTO)
From: Stan Hoeppner <stan@xxxxxxxxxxxxxxxxx>
Date: Tue, 06 Jul 2010 11:17:58 -0500
In-reply-to: <AANLkTimKKEvfJx6EQZeQF_HnlBLj6B8Kjfy6jUHGPnz5@xxxxxxxxxxxxxx>
References: <AANLkTimKKEvfJx6EQZeQF_HnlBLj6B8Kjfy6jUHGPnz5@xxxxxxxxxxxxxx>
User-agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.9.1.10) Gecko/20100512 Thunderbird/3.0.5
Shaun Adolphson put forth on 7/6/2010 5:57 AM:

> Software:
> - Fresh install of CentOS 5.5 64bit all patches up to date
> - Kernel 2.6.18-194.3.1.el5.centos.plus

First thing that comes to mind is the fact that 2.6.18 is about 3 years old.
I'm not familiar with CentOS patching policies, but even if you've received
and applied some XFS patches, they'd still probably be rather old.

If CentOS 5.5 doesn't have a much newer kernel package available, say 2.6.30
or later, if I were you, I'd grab the kernel source from kernel.org and roll
your own 2.6.33.6 or 2.6.34.1.

-- 
Stan

<Prev in Thread] Current Thread [Next in Thread>